Subject: Why is Jio sacking employees?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:04:55 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is Jio sacking employees?

Answer from K S Narayanan

It was bound to happen.

This Ambani Telecommunications company recruited people left, right & centre at Senior Levels at hefty salaries over the past few years with a view to
Read More: http://www.quora.com/Why-is-Jio-sacking-employees?top_ans=145684126
-----
Question: I'm working as an IBPS clerk at Union Bank of India. I have cleared the SBI clerk and I might clear the RBI assistant 2020. Which bank should I join? I have ambitions of giving further exams.

Answer from PMGowindan Nampoothiri

If you are very ambitious and prepared to move to any part of India and prefer powerful post you must join SBI

If you want peaceful stay at home forever and want to remain as
Read More: http://www.quora.com/Im-working-as-an-IBPS-clerk-at-Union-Bank-of-India-I-have-cleared-the-SBI-clerk-and-I-might-clear-the-RBI-assistant-2020-Which-bank-should-I-join-I-have-ambitions-of-giving-further-exams?top_ans=248522060
-----
Question: Why Indian railways wrote x in end of 🚆?

Answer from Subhasis Dutta Roy

The total length of railway track is divided into mainly two types of the segment. Stations and between two stations of railway track is block section.

A train running throug
Read More: http://www.quora.com/Why-Indian-railways-wrote-x-in-end-of?top_ans=213091062
-----
Question: How's the life of an IAS officer appointed in the ministry?

Answer from Dev Dass Rishi

The first thing that happens after joining the Ministry at the Centre is that the name plate outside your room does not carry the suffix 'IAS' after your name. Ministries have
Read More: http://www.quora.com/Hows-the-life-of-an-IAS-officer-appointed-in-the-ministry?top_ans=248536373
-----
Question: Do all CA earn in crores in India?

Answer from Deepak Sachdeva

Well actually it depends on how you utilize ur CA knowledge, but having said that I would agree that CA is the most in demand profession right now.

Coming on to how I know it
Read More: http://www.quora.com/Do-all-CA-earn-in-crores-in-India?top_ans=217499347
-----
Question: What are benefits of working in Dubai even when you are being paid low salary?

Answer from Madina Ahmedova

I am always saying that Dubai is a very interesting city. It is a land of great opportunities, but it is also a city that tests the hell out of you before making those opportu
Read More: http://www.quora.com/What-are-benefits-of-working-in-Dubai-even-when-you-are-being-paid-low-salary?top_ans=131017414
-----
Question: What is the salary of RBI grade A officer?

Answer from Nishish Mishra

RBI is the central bank of India. Securing a job in RBI is a matter of great respect. Along with a good salary, comes great social recognition and perks.

RBI Grade A officers
Read More: http://www.quora.com/What-is-the-salary-of-RBI-grade-A-officer?top_ans=233593617
-----
Question: What is a better job in ONGC or Indian Railways?

Answer from Pawan Kumar

I guess I'm qualified to answer this one: It's going to be a long read so brace yourself.

I was posted in ONGC, Mehsana as AEE(Production) from September 2018- June 2019. Sin
Read More: http://www.quora.com/What-is-a-better-job-in-ONGC-or-Indian-Railways?top_ans=262031220
-----
Question: If someone purchased 20 shares of RIL in 1987, what will be its current value? How many shares would he have currently?

Answer from Avinash Potdar

Based on the data available, reliance has never split the share since 2000. But had given bonus shares as below.

1987 — 20 (your investment)

1997 — 40 shares

2009 — 80 shar
Read More: http://www.quora.com/If-someone-purchased-20-shares-of-RIL-in-1987-what-will-be-its-current-value-How-many-shares-would-he-have-currently?top_ans=213081860
-----
Question: Can a 52-year-old live off of 10 crore savings in India?

Answer from Venkateswara Swamy Swarna

If you are a middle class person like me, it is very easy and 10 crores is much more than what is needed.

I have written earlier about how one can retire with 10 crores and r
Read More: http://www.quora.com/Can-a-52-year-old-live-off-of-10-crore-savings-in-India?top_ans=257323959
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=d263ad63abb84bc59b3a4d56491f33d0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d263ad63abb84bc59b3a4d56491f33d0&t=1614164694814898&token=6e02c81cce228594bd45bfb8db1ca7270d14ee49ca9ca58bc3de5aed2f0d1959b13ee2289d418e4c8af818987a1cbccd49563e942f6a0a764522faed0d5e826f&type=2&uid=1229773278